# Update Custom Package You can update the individual properties of your custom packages using the PUT method with the `/v1/packages` endpoint and the `package_id`. ## Requirements * You'll need the `package_id` of the custom package to update. * You'll need to include all the same properties in the request body as when you [defined the custom package](/apis/shipengine/docs/shipping/custom-package-types), with any new values for the properties you'd like to update. ## Example Request & Response **PUT /v1/packages/:package_id** ```http GET /v1/packages/se-100896 HTTP/1.1 Host: api.shipengine.com API-Key: __YOUR_API_KEY_HERE__ Content-Type: application/json { "package_code": "custom_laptop_box", "name": "laptop_box", "dimensions": { "unit": "inch", "length": 15, "width": 22, "height": 5 }, "description": "Packaging for laptops." } ``` If successful, you'll receive an **HTTP Status 204, (No Content)** response.